[Rainmeter]
Author=Yus
Update=1000

[Variables]
FColor=6,106,233

[MeasureDate]
Measure=Time
Format=%d.%m.%y

[MeasureWeek]
Measure=Time
Format=%A
Substitute="Monday":"Понедельник",  "Tuesday":"Вторник",  "Wednesday":"Среда", "Thursday":"Четверг","Friday":"Пятница","Saturday":"Суббота","Sunday":"Воскресенье"


[MeasureSec]
Measure=Time
Format=%S

[MeasureMin]
Measure=Time
Format=%M

[MeasureHour]
Measure=Time
Format=%H

[MeterSecLi]
Meter=ROUNDLINE
MeasureName=MeasureSec
X=0
Y=0
W=260
H=260
StartAngle=4.7000
RotationAngle=6.3901
LineLength=108
LineStart=93
LineColor=#FColor#
Solid=1
AntiAlias=1
ValueReminder=60

[MeterMinLi]
Meter=ROUNDLINE
MeasureName=MeasureMin
X=0
Y=0
W=260
H=260
StartAngle=4.7000
RotationAngle=6.3901
LineLength=84
LineStart=73
LineColor=#FColor#
Solid=1
AntiAlias=1
ValueReminder=60

[MeterHourLi]
Meter=ROUNDLINE
MeasureName=MeasureHour
X=0
Y=0
W=260
H=260
StartAngle=4.7000
RotationAngle=6.6101
LineLength=68
LineStart=58
LineColor=#FColor#
Solid=1
AntiAlias=1
ValueReminder=24

[Round]
Meter=Image
ImageName=round.png
X=68
Y=68
Greyscale=1
ImageTint=#FColor#

[li]
Meter=Image
ImageName=clock.png
X=0
Y=0

[MeterTime]
Meter=String
MeasureName=MeasureHour
MeasureName2=MeasureMin
StringAlign=Center
FontFace=DeusEx
FontSize=18
FontColor=#FColor#
Text=%1:%2
X=130
Y=115
AntiAlias=1

[MeterDate]
Meter=String
MeasureName=MeasureDate
StringAlign=Center
FontFace=Palatino Linotype
FontSize=11
FontColor=#FColor#
X=130
Y=150
AntiAlias=1

[MeterWeek]
Meter=String
MeasureName=MeasureWeek
StringAlign=Center
FontFace=Palatino Linotype
FontSize=9
FontColor=#FColor#
X=130
Y=93
AntiAlias=1
